@charset "utf-8";
/* CSS Document */

#chubb_container ul#horisontalNav {
	position:absolute;
	left:10px;
	top:116px;
	height:30px;
	background-image:url(/images/site/navBG.jpg);
	background-repeat:repeat-x;
	list-style-position:outside;
	float:left;
	width:940px;
	font-size:12px;/*margin-left:-5px;*/
	font-weight:bold;
	list-style:none;
	margin:0;
	padding:0;
}
#chubb_container ul#horisontalNav li {
	/*text-transform:capitalize;*/
	float:left;
	position:relative;
	/*margin:2px 5px 0px 5px;*/
	font-weight:bold;
}
#chubb_container ul#horisontalNav li a:link {
	display:block;
	color:#ffffff;
	text-decoration:none;
	padding:8px 7px 8px 7px;
}
#chubb_container ul#horisontalNav li a:visited {
	display:block;
	color:#ffffff;
	text-decoration:none;
	padding:8px 7px 8px 7px;
}
#chubb_container ul#horisontalNav li a:hover {
	display:block;
	color:#C1DDEE;
	text-decoration:none;
	padding:8px 7px 8px 7px;
}
#chubb_container ul#horisontalNav li a:active {
	display:block;
	color:#666666;
	text-decoration:none;
	padding:8px 7px 8px 7px;
}
#chubb_container ul#horisontalNav li ul {
	position:absolute;
	display:none;
	width:140px;
	top:28px;
	background-color:#ffffff;
	list-style:none;
}
#chubb_container ul#horisontalNav li ul li {
	font-weight:normal;
	margin:0px;
}
#chubb_container ul#horisontalNav li ul li ul {
	top:auto;
	left:145px;
}
#chubb_container ul#horisontalNav li:hover ul li ul, #chubb_container ul#horisontalNav li:hover ul li ul li ul, #chubb_container ul#horisontalNav li:hover ul li ul li ul li ul {
	display:none;
	margin:0px;
}
#chubb_container ul#horisontalNav li:hover ul, #chubb_container ul#horisontalNav li ul li:hover ul, #chubb_container ul#horisontalNav li ul li ul li:hover ul, #chubb_container ul#horisontalNav li ul li ul li ul li:hover ul {
	display:block;
	margin:0px;
}
#chubb_container ul#horisontalNav li ul li a:link, #chubb_container ul#horisontalNav li ul li a:visited, #chubb_container ul#horisontalNav li ul li a:active {
	border-bottom:#8CAFC4 1px solid;
	width:140px;
	float:left;
	text-decoration:none;
	background-color:#007CC3;
	color:#ffffff;
	padding:5px 1px 5px 5px;
}
#chubb_container ul#horisontalNav li ul li a:hover {
	border-bottom:#406B86 1px solid;
	width:140px;
	float:left;
	text-decoration:none;
	background-color:#CCCCCC;
	color:#000000;
	padding:5px 1px 5px 5px;
}
#chubb_container ul#horisontalNav li.uRhere {
	color:#cccccc;
	margin-top:0px;
	background-color:#135693;
	background-image:none;
}
#chubb_container ul#horisontalNav li.uRhere a.uRhere {
	background-repeat:no-repeat;
	margin:0px;
	padding:8px 7px 6px 7px;
	color:#ffffff;
	cursor:default;
}
